@charset "utf-8";
html,body,p,ul,li,input,form,h1,h2,h3,h4,h5,h6,dl,dd,dt,img{ margin:0px; padding:0px;}
img{border:0; vertical-align:top;}
ul,ol,li,a,a:hover{list-style:none;text-decoration: none;}
.clear{ clear:both; height:0; overflow:hidden; font-size:0;}
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}
body {
	font-family: "微软雅黑", "Microsoft YaHei UI";
	background:#fff;
	color:#666666;
	font-size:100%;
	margin:0px; padding:0px;
}
.daohang{ height:50px; line-height:50px; background-color:#0997ab; color:#FFF; font-weight:bold; font-size:24px; text-align:center;}

.zx{ width:90%; /*background-color:#f66d36;*/ color:#FFF; font-size:24px; text-align:center; margin:auto; height:50px; line-height:50px; border-radius:30px; }

.ys{float:right; width:47%; padding-right:5%; padding-top:2%; font-size:13px; color:#666; line-height:18px;}

.haochu{color:#767676; padding-top:5px; line-height:20px; font-size:14px;}
